# Asterisk Project : Asterisk 12 ManagerAction_SIPshowpeer

Added by wikibot , edited by wikibot on Aug 29, 2013

# SIPshowpeer

### Synopsis

show SIP peer (text format).

### Description

Show one SIP peer with details on current status.

### Syntax

    Action: SIPshowpeer
    ActionID: <value>
    Peer: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Peer` - The peer name you want to check.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown